package com.kfzs.duanduan.bean;

import java.io.Serializable;

/**
 * Created by Administrator on 2018/1/16.
 */

public class UserRecord implements Serializable {

    private int loan_state;//是否允许借款Yes=1,No=2
    private int have_access_state;//是否借过款Yes=1,No=2

    public int getLoan_state() {
        return loan_state;
    }

    public void setLoan_state(int loan_state) {
        this.loan_state = loan_state;
    }

    public int getHave_access_state() {
        return have_access_state;
    }

    public void setHave_access_state(int have_access_state) {
        this.have_access_state = have_access_state;
    }
}
